Skip to:
Content
Pages
Categories
Search
Top
Bottom

WPMU 2.8.4a and buddypress 1.0.3, when activating buddypress sitewide gets error

  • Avatar of mjc82in
    Manoj Chacko
    Participant

    @mjc82in

    Installed WPMU 2.8.4a and buddypress 1.0.3, when activating buddypress sitewide gets error it say plugin has not been activated, but it does look like its activated because i see the buddypress bar, so i get the feeling something might not be activated.

    Anyidea whats wrong

You must be logged in to reply to this topic.